/* eslint-disable import/prefer-default-export */
import { isEmpty } from 'radash';
import type { BaseOption } from 'ui/elements/types';

export function normalizeOptions(options: any[] | null | undefined) {
  return (isEmpty(options) ? [] : options) as BaseOption[];
}
